<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.2.1.262" entityComments="modeldescr_acdc/parallel_wires" modelType="MODEL" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" title="Electromagnetic Forces on Parallel Current-Carrying Wires" description="1 ampere is defined as the current in two parallel conductors of infinite length and negligible circular cross section, one meter apart, that produces a force of 2e-7 N/m. This example shows a setup of two parallel wires in the spirit of this definition with the difference that the wires have nonnegligible cross sections." runtimeProtection="off" windowTitle="Electromagnetic Forces on Parallel Current-Carrying Wires" expectedComputationTime="" lastComputationTime="5.649 s" mainPartSDim="None">
  <historyInfo createdIn="COMSOL 5.2a (Erstellen: 262)" author="COMSOL" createdDate="1489591207183" lastModifiedBy="" lastModifiedDate="1490200950081"/>
  <licenseInfo products="ACDC"/>
  <physicsInfo physics="Magnetic_fields"/>
  <geometryInfo>
    <geom tag="geom1" dimension="2"/>
  </geometryInfo>
</modelInfo>

